» Ubuntu » Packages

Error

two or more packages specified (libxevie-dev hardy)